as_token: ${node.metadata['mx-puppet-discord']['as_token']}
hs_token: ${node.metadata['mx-puppet-discord']['hs_token']}
id: discord-puppet
namespaces:
  users:
    - exclusive: true
      regex: '@_discordpuppet_.*'
  rooms: []
  aliases:
    - exclusive: true
      regex: '#_discordpuppet_.*'
protocols: []
rate_limited: false
sender_localpart: ${node.metadata['mx-puppet-discord']['sender_localpart']}
url: 'http://${node.metadata['mx-puppet-discord'].get('listen-addr', '127.0.0.1')}:${node.metadata['mx-puppet-discord'].get('port', 20000)}'
